<?php
include('/home/worksmidiacom/cirurgiadeuroemcadaveres/config/cirurgiadeuroemcadaveres.config.php');

require_once(DIR_BASE.'phpmailer/class.phpmailer.php');

$de = GUSER;
$para = $_POST['email'];
$de_nome = "Site: Cirurgia Reconstrutora de Uretra e Penis";
if($_POST['form'] == 'info'){
$assunto = "[Solicitacao de Informacoes]";}
if($_POST['form'] == 'contact'){
$assunto = "[Contato do Site]";}
$corpo = '<p align="center"><table border="0" width="80%">';
$corpo .= '<tr><td width="100%" height="100px" align="center" bgcolor="#f0f0f0"><br><img src="'.URL_BASE.'assets/imagens/img_cirurgia.webp" height="85px"><br><br><font color="#1b8790" size="6">Curso: Cirurgia Reconstrutora de Uretra e P&ecirc;nis</font><br><br></td></tr>';
$corpo .= '<td colspan="2" align="center" valign="center" bgcolor="#ffffff"><img src="'.URL_BASE.'assets/images/lineH.jpg" width="100%" height="14px"></td>';
if($_POST['form'] == 'info'){
$sql = $conecta->query("SELECT * FROM cursos WHERE id = '".$_POST['curso']."'");
while ($consulta = $sql->fetch_assoc()){
$curso = date("d/m/Y", strtotime($consulta['data'])).' | '.$consulta['nome_br'];}
$corpo .= '<tr><td width="100%" height="200px" align="center" valign="center" bgcolor="#ffffff"><font color="#1b8790"><b>Nome: </b>'.$_POST['nome'].';<br><b>E-mail: </b>'.$_POST['email'].';<br><b>N&uacute;mero de Telefone: </b>'.$_POST['telefone'].';<br><b>Curso: </b>'.$curso.';<br><b>Mensagem:</b><br>'.$_POST['mensagem'].'</font></td></tr>';}
if($_POST['form'] == 'contact'){
$corpo .= '<tr><td width="100%" height="200px" align="center" valign="center" bgcolor="#ffffff"><font color="#1b8790"><b>Nome: </b>'.$_POST['nome'].';<br><b>E-mail: </b>'.$_POST['email'].';<br><b>N&uacute;mero de Telefone: </b>'.$_POST['telefone'].';<br><b>Mensagem:</b><br>'.$_POST['mensagem'].'</font></td></tr>';}
$corpo .= '</table></p>';

function smtpmailer($para, $de, $de_nome, $assunto, $corpo) { 
	global $error;
	$mail = new PHPMailer();
	$mail->IsSMTP();					// Ativar SMTP
	$mail->IsHTML(true);
	$mail->SMTPDebug = 1;				// Debugar: 1 = erros e mensagens, 2 = mensagens apenas
	$mail->SMTPAuth = true;				// Autenticação ativada
	$mail->SMTPSecure = 'ssl';			// SSL REQUERIDO pelo GMail
	$mail->Host = 'smtp.gmail.com';		// SMTP utilizado
	$mail->Port = 465;  				// A porta 587 deverá estar aberta em seu servidor
	$mail->Username = GUSER;
	$mail->Password = GPWD;
	$mail->SetFrom($de, $de_nome);
	$mail->addReplyTo($de, $de_nome);
	//$mail->addBCC('dev@worksmidia.com.br', 'Bacuri Cozinha Regional');
	$mail->Subject = $assunto;
	$mail->Body = $corpo;
	$mail->AddAddress($para);
	if(!$mail->Send()) {
		$error = 'Mail error: '.$mail->ErrorInfo; 
		return false;
	} else {
		$error = 'Mensagem enviada!';
		return true;
	}
}

if (smtpmailer($_POST['email'], GUSER, $de_nome, $assunto, $corpo)) {}

?>
<meta http-equiv="refresh" content="0;url=<?php echo URL_BASE.$_POST['language'].'/'.$_POST['recurso'].'/ok'; ?>">